$newline never
<dd>
  Since the available capacity in some sorts of courses (especially practicals and seminars) #
  is limited and generally insufficient for the number of students that want/need to participate #
  in this sort of course in a specific semester, the capacity is distributed among all participants #
  of an allocation.
